/***************Medium************/
@media (max-width: 749px) {
	.lc-table {
		border: 0;
	}

	.lc-table caption {
		font-size: 1.3em;
	}

	.lc-table thead {
		border: none;
		clip: rect(0 0 0 0);
		height: 1px;
		margin: -1px;
		overflow: hidden;
		padding: 0;
		position: absolute;
		width: 1px;
	}
	.lc-table tbody .tablerow span {
		margin-left: 2px;
	}
	.lc-table tr:not(.lc-table-header tr) {
		border: 1px solid #ddd;
		display: inline-block;
		margin-bottom: 0px;
		min-width: 190px;
		height: fit-content;
	}
	.lc-table .lc-table-header th .lc-table-header-th {
		justify-content: center;
	}
	.lc-table td {
		border-bottom: 1px solid #ddd;
		display: flex;
		font-size: 11px;
		text-align: left;
		flex-wrap: wrap;
		gap: 5px;
		align-content: center;
		align-items: baseline;
		width: 100%;
	}
	.lc-table td .custom-switch {
		padding-left: 4.25rem;
	}
	.lc-table tbody {
		display: inline-flex;
		justify-content: center;
		flex-wrap: wrap;
		gap: 10px;
	}
	.lc-table tbody tr td:first-child {
		justify-content: center;
	}

    .lc-table td:last-child {
        border-bottom: 0;
    }
    .lc-table .lc-table-header th:not(.lc-table-header-actions){
        display: none;
    }
    a.lc-tab span{
        display: none;
    }
    a.lc-tab i{
        font-size: 16px;
    }
    .headline .left-headline .title-tagline-headline h2.title{
        font-size: 18px;
    }
    .headline .left-headline .title-tagline-headline h6.tagline{
        font-size: 11px;
    }
    .headline .left-headline i{
        font-size: 38px !important;
    }
    .lc-table .lc-table-tablerow-actions i{
        font-size: 17px !important;
    }
    .lc-table .lc-table-tablerow-actions{
        display: flex;
        gap: 0
    }
    .lc-dropdown-menu{
        right: unset !important;
        transform: translate(-60%, -1px) !important;
    }
    .lc-button:not(.lc-table-tablerow-actions a):not(.lc-table-tablerow-actions .lc-button):not(.lc-table-header-th a):not(#tree_search a):not(.not-responsive){
        overflow: hidden;
        text-overflow: ellipsis;
    }
    .lc-box-container-id{
        left: 10px !important;
    }
    .lc-table td:before {
        display: contents !important;
    }
}
/***************! medium************/
@media screen and (min-width: 930px) {
    .lc-table td:before {
        display: none !important;
    }
}

@media (max-width: 1100px) {
    .lc-sidebar .submenu .li-menu-addon {
        width: 47%;
    }
}
@media (max-width: 646px) {
    .title_module h2 {
        font-size: 17px !important;
    }
}
/***************small************/
@media (max-width: 432px) {
    #stickytop .form-controlsearch{
        padding: 0;
    }
    #stickytop .topnavbar{
        margin-left: 0 !important;
    }
    .sidebar-wrapper{
        display: none;
        visibility: hidden;
    }
    #main-wrapper .page-wrapper.with-padding {
        padding-left: 0 !important;
    }
    #toggle-left-lcsidebar{
        display: none !important;
    }
    #stickytop .nav-toggler{
        display: flex ;
    }
    #stickytop .stickytop-form{
        display: none;
    }
    #stickytop .searchandcode{
        justify-content: center !important;
    }
    #searchTop .searchtop{
        position: relative !important;
        top: 3px;
        display: flex;
        width: 100%;
        justify-content: center;
        height: 37px;
        margin-left: calc(var(--main-padding) + 7px);
        margin-right: calc(var(--main-padding) + 7px);
    }
    #searchTop {
        justify-content: center;
    }
    #searchTop .searchtop .input-group_search {
        height: 37px !important;
        padding: 3px;
    }
    #searchTop .searchtop   input[type="text"]:not(.lc-input){
        height: 30px !important;
        background: none;
    }
    .container-fluid{
        padding-top: 10px !important;
    }
}
@media (min-width: 432px) {
    #stickytop .nav-toggler{
        display: none !important;
    }
}
@media (max-width: 432px){
    .lc-table tbody{
        display: grid;
    }
    #stickytop .topnavbar{
        margin-left: 60px;
    }
    #main-wrapper .page-wrapper{
        padding-left: 0px ;
    }
    .sidebar-wrapper:hover .lc-sidebar {
        width: 60px;
    }
    .lc-sidebar .sidebar-menu-item .submenu{
        left: 58px;
    }
    #stickytop .myprofil img.user-image:not(.dw-user-box img){
        height: 30px !important;
        width: 30px !important;
    }
    #stickytop .stickytop-form input::-webkit-input-placeholder{
        display: none !important;
    }
    .titremodulexs img{
        width: 40px !important;
        height: 40px;
    }
    .h3addons{
        font-size: 11px !important;
    }
    .headertitremodule{
        font-size: 20px !important;
    }
}
@media (min-width: 768px) {
    .d-md-table-cell {
        display: table-cell !important;
    }
}
@media (max-width: 768px){
	#generic__wrapper form #generic__wrapper-row{
		flex-direction: column;
	}
	#barcode_series_form {
		width: 90vw;
	}
	#pdf_viewer{
		min-width: unset !important;
		width: 90vw;
	}
	.fa-caret-right:before {
		content: "\f0d7" !important;
	}
	#triangle .print_pdf .fa-file-pdf{
		top: -57px !important;
		left: 0px !important;
	}
}
@media screen and (max-width: 960px){
    .two-cols-grid{
        grid-template-columns: 1fr;
    }
}